<div class='{{card.css}}'>
	<div class='deltas'>
		{{#if delta.value}}
		<div class='health real'>
			<label for="hp-delta">{{localize 'PF1.HPShort'}}</label>
			<span name="hp-delta" class='delta {{#if (gt delta.value 0)}}gain{{else}}loss{{/if}}'>{{numberFormat delta.value sign=true decimals=0}}</span>
			<span class='nowandthen'>[<span class='past'>{{past.value}}</span><span class='delim'> ⇒ </span><span class='current'>{{post.value}}</span>]</span>
		</div>
		{{/if}}
		{{#if delta.nonlethal}}
		<div class='health nonlethal'>
			<label for="nl-delta">{{localize 'HealthOverTime.Missing.NonlethalAbbr'}}</label>
			<span name="nl-delta" class='delta {{#if (gt delta.nonlethal 0)}}gain{{else}}loss{{/if}}'>{{numberFormat delta.nonlethal sign=true decimals=0}}</span>
			<span class='nowandthen'>[<span class='nonlethal'>{{past.nonlethal}}</span><span class='delim'> ⇒ </span><span class='current'>{{post.nonlethal}}</span>]</span>
		</div>
		{{/if}}
		{{#if delta.temp}}
		<div class='health temp'>
			<label for="thp-delta">{{localize 'HealthOverTime.Missing.TempHPAbbr'}}</label>
			<span name="thp-delta" class='delta {{#if (gt delta.temp 0)}}gain{{else}}loss{{/if}}'>{{numberFormat delta.temp sign=true decimals=0}}</span>
			<span class='nowandthen'>[<span class='past'>{{past.temp}}</span><span class='delim'> ⇒ </span><span class='current'>{{post.temp}}</span>]</span>
		</div>
		{{/if}}
	</div>
</div>
